html , body {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

html , body>img {
  width:100%;
  height:auto;
  display:flex;
}

.fv{
  width:100%;
  height:auto;

}
.fv_button{
  display: block;
  position: absolute;
  bottom: 33.5%;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.btn_move {
  animation: animScale 1.5s infinite ease-out;/*ボタン動き*/
}

.btn_move2{
  transition: 1.0s ;
}
.btn_move2:hover{
  opacity: 0.5 ;
}

summary {
 display: block;
 list-style: none;
}

/* 一部ブラウザで消えなかった場合は以下も追記 */
summary::-webkit-details-marker {
  display:none;
}

/*ボタンアニメーションキーフレーム*/
@keyframes animScale {
0% { transform: scale(1.2); }/*(Xよこ,Yたて)サイズは%で表示*/
50% { transform: scale(1); }
100% { transform: scale(1.2); }
}
